@charset "utf-8";

.content                       { margin-top: 60px; font-size: 1.6rem; }

.content .tbl-form dt          { width: 15em; padding: 1.5em 1em; }
.content .tbl-form dd          { padding: 1.5em 1em; }

.content input[type="text"]    { position: relative; top: -2px; font-size: 1.6rem; }
.content input[type="radio"],
.content input[type="checkbox"]{ position: relative; top: 1px; vertical-align: baseline; }
.content textarea              { padding: 5px 8px; }

.content input::-webkit-input-placeholder { font-size: 1.6rem; }
.content input:-moz-placeholder           { font-size: 1.6rem; }
.content input::-moz-placeholder          { font-size: 1.6rem; }
.content input:-ms-input-placeholder      { font-size: 1.6rem; }
.content input::placeholder               { font-size: 1.6rem; }

@media (max-width: 767px) {
.content              { margin-top: 0; font-size: 1.4rem; }
.content .tbl-form dt { width: 100%; }

.content input::-webkit-input-placeholder { font-size: 1.4rem; }
.content input:-moz-placeholder           { font-size: 1.4rem; }
.content input::-moz-placeholder          { font-size: 1.4rem; }
.content input:-ms-input-placeholder      { font-size: 1.4rem; }
.content input::placeholder               { font-size: 1.4rem; }
}
